[Unit]
Description=Setting the system time according to an offset file
DefaultDependencies=no
Before=systemd-fsck-root.service systemd-fsck@.service

[Service]
Type=oneshot
TimeoutSec=0
ExecStart=/usr/bin/swclock-offset-boot

[Install]
WantedBy=sysinit.target

